﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <LangVersion>9.0</LangVersion>
  </PropertyGroup>
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <RootNamespace></RootNamespace>
    <ProjectGuid>{13b227fc-f1b2-6bb9-0ea9-d8fc3bda06f8}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <AssemblyName>Assembly-CSharp</AssemblyName>
    <TargetFrameworkVersion>v4.7.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <BaseDirectory>.</BaseDirectory>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;UNITY_2021_3_7;UNITY_2021_3;UNITY_2021;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2018_1_OR_NEWER;UNITY_2018_2_OR_NEWER;UNITY_2018_3_OR_NEWER;UNITY_2018_4_OR_NEWER;UNITY_2019_1_OR_NEWER;UNITY_2019_2_OR_NEWER;UNITY_2019_3_OR_NEWER;UNITY_2019_4_OR_NEWER;UNITY_2020_1_OR_NEWER;UNITY_2020_2_OR_NEWER;UNITY_2020_3_OR_NEWER;UNITY_2021_1_OR_NEWER;UNITY_2021_2_OR_NEWER;UNITY_2021_3_OR_NEWER;PLATFORM_ARCH_64;UNITY_64;UNITY_INCLUDE_TESTS;USE_SEARCH_ENGINE_API;USE_SEARCH_TABLE;USE_SEARCH_MODULE;USE_PROPERTY_DATABASE;USE_SEARCH_EXTENSION_API;SCENE_TEMPLATE_MODULE;ENABLE_AR;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_EVENT_QUEUE;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_TEXTURE_STREAMING;ENABLE_VIRTUALTEXTURING;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_VR;ENABLE_WEBCAM;ENABLE_UNITYWEBREQUEST;ENABLE_WWW;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_MANAGED_JOBS;ENABLE_MANAGED_TRANSFORM_JOBS;ENABLE_MANAGED_ANIMATION_JOBS;ENABLE_MANAGED_AUDIO_JOBS;ENABLE_MANAGED_UNITYTLS;INCLUDE_DYNAMIC_GI;ENABLE_SCRIPTING_GC_WBARRIERS;PLATFORM_SUPPORTS_MONO;RENDER_SOFTWARE_CURSOR;ENABLE_VIDEO;ENABLE_ACCELERATOR_CLIENT_DEBUGGING;PLATFORM_STANDALONE;TEXTCORE_1_0_OR_NEWER;PLATFORM_STANDALONE_WIN;UNITY_STANDALONE_WIN;UNITY_STANDALONE;ENABLE_RUNTIME_GI;ENABLE_MOVIES;ENABLE_NETWORK;ENABLE_NVIDIA;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_OUT_OF_PROCESS_CRASH_HANDLER;ENABLE_CLUSTER_SYNC;ENABLE_CLUSTERINPUT;PLATFORM_UPDATES_TIME_OUTSIDE_OF_PLAYER_LOOP;GFXDEVICE_WAITFOREVENT_MESSAGEPUMP;ENABLE_WEBSOCKET_HOST;ENABLE_MONO;NET_STANDARD_2_0;NET_STANDARD;ENABLE_PROFILER;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_LINUX;ENABLE_UNITY_COLLECTIONS_CHECKS;ENABLE_BURST_AOT;UNITY_TEAM_LICENSE;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_DIRECTOR;ENABLE_LOCALIZATION;ENABLE_SPRITES;ENABLE_TERRAIN;ENABLE_TILEMAP;ENABLE_TIMELINE;ENABLE_LEGACY_INPUT_MANAGER;CSHARP_7_OR_LATER;CSHARP_7_3_OR_NEWER</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>0169</NoWarn>
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup>
    <NoConfig>true</NoConfig>
    <NoStdLib>true</NoStdLib>
    <AddAdditionalExplicitAssemblyReferences>false</AddAdditionalExplicitAssemblyReferences>
    <ImplicitlyExpandNETStandardFacades>false</ImplicitlyExpandNETStandardFacades>
    <ImplicitlyExpandDesignTimeFacades>false</ImplicitlyExpandDesignTimeFacades>
  </PropertyGroup>
  <ItemGroup>
     <Compile Include="Assets/Scripts/BarrelController.cs" />
     <Compile Include="Assets/Scripts/InputManager.cs" />
     <Compile Include="Assets/Scripts/UIController.cs" />
     <Compile Include="Assets/Scripts/ShiftManager.cs" />
     <Compile Include="Assets/Scripts/ScoreManager.cs" />
     <Compile Include="Assets/Scripts/BarrelSpawner.cs" />
     <Compile Include="Assets/Scripts/ComboManager.cs" />
     <Compile Include="Assets/Scripts/EnemyController.cs" />
     <Compile Include="Assets/Scripts/EnemySpawner.cs" />
     <Compile Include="Assets/Scripts/AudioController.cs" />
     <None Include="Assets/UI/ComboContainer.uxml" />
     <None Include="Assets/UI/UI.uxml" />
     <None Include="Assets/UI/ComboButton.uxml" />
     <None Include="Assets/UI/Fonts/Bungee/OFL.txt" />
     <None Include="Assets/UI/Fonts/Press_Start_2P/OFL.txt" />
    <Reference Include="UnityEngine">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AIModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.AIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ARModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.ARModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AccessibilityModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.AccessibilityModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AndroidJNIModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.AndroidJNIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AnimationModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.AnimationModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AssetBundleModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.AssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.AudioModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.AudioModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClothModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.ClothModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClusterInputModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.ClusterInputModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ClusterRendererModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.ClusterRendererModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CoreModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.CoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.CrashReportingModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.CrashReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.DSPGraphModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.DSPGraphModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.DirectorModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.DirectorModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GIModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.GIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GameCenterModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.GameCenterModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.GridModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.GridModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.HotReloadModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.HotReloadModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.IMGUIModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.IMGUIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ImageConversionModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.ImageConversionModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.InputModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.InputModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.InputLegacyModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.InputLegacyModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.JSONSerializeModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.JSONSerializeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.LocalizationModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.LocalizationModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ParticleSystemModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.ParticleSystemModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PerformanceReportingModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.PerformanceReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PhysicsModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.PhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Physics2DModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.Physics2DModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ProfilerModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.ProfilerModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.RuntimeInitializeOnLoadManagerInitializerModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.RuntimeInitializeOnLoadManagerInitializerModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.ScreenCaptureModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.ScreenCaptureModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SharedInternalsModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.SharedInternalsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpriteMaskModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.SpriteMaskModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpriteShapeModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.SpriteShapeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.StreamingModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.StreamingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SubstanceModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.SubstanceModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SubsystemsModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.SubsystemsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TLSModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.TLSModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TerrainModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.TerrainModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TerrainPhysicsModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.TerrainPhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextCoreFontEngineModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.TextCoreFontEngineModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextCoreTextEngineModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.TextCoreTextEngineModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TextRenderingModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.TextRenderingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TilemapModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.TilemapModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.UIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIElementsModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.UIElementsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UIElementsNativeModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.UIElementsNativeModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UNETModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.UNETModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UmbraModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.UmbraModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityAnalyticsModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityAnalyticsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityConnectModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityConnectModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityCurlModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityCurlModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityTestProtocolModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityTestProtocolModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestAssetBundleModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestAssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestAudioModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestAudioModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestTextureModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestTextureModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UnityWebRequestWWWModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestWWWModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VFXModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.VFXModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VRModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.VRModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VehiclesModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.VehiclesModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VideoModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.VideoModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VirtualTexturingModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.VirtualTexturingModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.WindModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.WindModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.XRModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEngine.XRModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.CoreModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.CoreModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.DeviceSimulatorModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.DeviceSimulatorModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.DiagnosticsModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.DiagnosticsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.GraphViewModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.GraphViewModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.PackageManagerUIModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.PackageManagerUIModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.QuickSearchModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.QuickSearchModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.SceneTemplateModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.SceneTemplateModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.TextCoreFontEngineModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.TextCoreFontEngineModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.TextCoreTextEngineModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.TextCoreTextEngineModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UIBuilderModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.UIBuilderModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UIElementsModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.UIElementsModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UIElementsSamplesModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.UIElementsSamplesModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UIServiceModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.UIServiceModule.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UnityConnectModule">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/Managed/UnityEngine/UnityEditor.UnityConnectModule.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Burst.Unsafe">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/PackageCache/com.unity.burst@1.6.6/Unity.Burst.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Burst.Cecil.Mdb">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/PackageCache/com.unity.burst@1.6.6/Unity.Burst.CodeGen/Unity.Burst.Cecil.Mdb.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Burst.Cecil.Pdb">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/PackageCache/com.unity.burst@1.6.6/Unity.Burst.CodeGen/Unity.Burst.Cecil.Pdb.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Burst.Cecil">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/PackageCache/com.unity.burst@1.6.6/Unity.Burst.CodeGen/Unity.Burst.Cecil.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Burst.Cecil.Rocks">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/PackageCache/com.unity.burst@1.6.6/Unity.Burst.CodeGen/Unity.Burst.Cecil.Rocks.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VisualScripting.Antlr3.Runtime">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/PackageCache/com.unity.visualscripting@1.7.8/Runtime/VisualScripting.Flow/Dependencies/NCalc/Unity.VisualScripting.Antlr3.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/PackageCache/com.unity.nuget.newtonsoft-json@3.0.2/Runtime/Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="netstandard">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/ref/2.1.0/netstandard.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Win32.Primitives">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/Microsoft.Win32.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.AppContext">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.AppContext.dll</HintPath>
    </Reference>
    <Reference Include="System.Buffers">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Concurrent">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Collections.Concurrent.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.NonGeneric">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Collections.NonGeneric.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Specialized">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Collections.Specialized.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Collections.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.EventBasedAsync">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.ComponentModel.EventBasedAsync.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Primitives">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.ComponentModel.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.TypeConverter">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.ComponentModel.TypeConverter.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.ComponentModel.dll</HintPath>
    </Reference>
    <Reference Include="System.Console">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Console.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.Common">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Data.Common.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Contracts">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Diagnostics.Contracts.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Debug">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Diagnostics.Debug.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.FileVersionInfo">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Diagnostics.FileVersionInfo.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Process">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Diagnostics.Process.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.StackTrace">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Diagnostics.StackTrace.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.TextWriterTraceListener">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Diagnostics.TextWriterTraceListener.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Tools">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Diagnostics.Tools.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.TraceSource">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Diagnostics.TraceSource.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Tracing">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Diagnostics.Tracing.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing.Primitives">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Drawing.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Dynamic.Runtime">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Dynamic.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization.Calendars">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Globalization.Calendars.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization.Extensions">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Globalization.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Globalization.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Compression.ZipFile">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.IO.Compression.ZipFile.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Compression">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.IO.Compression.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.DriveInfo">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.IO.FileSystem.DriveInfo.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Primitives">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.IO.FileSystem.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Watcher">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.IO.FileSystem.Watcher.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.IO.FileSystem.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.IsolatedStorage">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.IO.IsolatedStorage.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.MemoryMappedFiles">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.IO.MemoryMappedFiles.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Pipes">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.IO.Pipes.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.UnmanagedMemoryStream">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.IO.UnmanagedMemoryStream.dll</HintPath>
    </Reference>
    <Reference Include="System.IO">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.IO.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Expressions">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Linq.Expressions.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Parallel">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Linq.Parallel.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Queryable">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Linq.Queryable.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Memory">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Net.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.NameResolution">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Net.NameResolution.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.NetworkInformation">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Net.NetworkInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Ping">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Net.Ping.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Primitives">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Net.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Requests">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Net.Requests.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Security">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Net.Security.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Sockets">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Net.Sockets.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebHeaderCollection">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Net.WebHeaderCollection.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebSockets.Client">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Net.WebSockets.Client.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebSockets">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Net.WebSockets.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics.Vectors">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.ObjectModel">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.ObjectModel.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.DispatchProxy">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Reflection.DispatchProxy.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit.ILGeneration">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Reflection.Emit.ILGeneration.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit.Lightweight">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Reflection.Emit.Lightweight.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Reflection.Emit.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Extensions">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Reflection.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Primitives">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Reflection.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Reflection.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.Reader">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Resources.Reader.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.ResourceManager">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Resources.ResourceManager.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.Writer">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Resources.Writer.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.VisualC">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Runtime.CompilerServices.VisualC.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Extensions">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Runtime.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Handles">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Runtime.Handles.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.RuntimeInformation">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Runtime.InteropServices.RuntimeInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Runtime.InteropServices.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Numerics">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Runtime.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Formatters">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Runtime.Serialization.Formatters.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Json">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Runtime.Serialization.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Primitives">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Runtime.Serialization.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Xml">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Runtime.Serialization.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Claims">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Security.Claims.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Algorithms">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Security.Cryptography.Algorithms.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Csp">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Security.Cryptography.Csp.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Encoding">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Security.Cryptography.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Primitives">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Security.Cryptography.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.X509Certificates">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Security.Cryptography.X509Certificates.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Principal">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Security.Principal.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.SecureString">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Security.SecureString.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding.Extensions">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Text.Encoding.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Text.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.RegularExpressions">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Text.RegularExpressions.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Overlapped">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Threading.Overlapped.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Extensions">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Parallel">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Threading.Tasks.Parallel.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Threading.Tasks.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Thread">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Threading.Thread.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.ThreadPool">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Threading.ThreadPool.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Timer">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Threading.Timer.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Threading.dll</HintPath>
    </Reference>
    <Reference Include="System.ValueTuple">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.ReaderWriter">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Xml.ReaderWriter.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XDocument">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Xml.XDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XPath.XDocument">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Xml.XPath.XDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XPath">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Xml.XPath.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XmlDocument">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Xml.XmlDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XmlSerializer">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netstandard/System.Xml.XmlSerializer.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.WindowsRuntime">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/Extensions/2.0.0/System.Runtime.InteropServices.WindowsRuntime.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Composition">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.ComponentModel.Composition.dll</HintPath>
    </Reference>
    <Reference Include="System.Core">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.Core.dll</HintPath>
    </Reference>
    <Reference Include="System.Data">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.Data.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.Drawing.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Compression.FileSystem">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.IO.Compression.FileSystem.dll</HintPath>
    </Reference>
    <Reference Include="System.Net">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.Net.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.Runtime.Serialization.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Web">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.ServiceModel.Web.dll</HintPath>
    </Reference>
    <Reference Include="System.Transactions">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.Transactions.dll</HintPath>
    </Reference>
    <Reference Include="System.Web">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.Web.dll</HintPath>
    </Reference>
    <Reference Include="System.Windows">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.Windows.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.Xml.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Serialization">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.Xml.Serialization.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/System.dll</HintPath>
    </Reference>
    <Reference Include="mscorlib">
        <HintPath>/home/scrubbin/Unity/Hub/Editor/2021.3.7f1/Editor/Data/NetStandard/compat/2.1.0/shims/netfx/mscorlib.dll</HintPath>
    </Reference>
    <Reference Include="Unity.InternalAPIEngineBridge.001">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.InternalAPIEngineBridge.001.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VSCode.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.VSCode.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.PixelPerfect">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.PixelPerfect.dll</HintPath>
    </Reference>
    <Reference Include="Unity.RenderPipelines.Universal.Shaders">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.RenderPipelines.Universal.Shaders.dll</HintPath>
    </Reference>
    <Reference Include="PsdPlugin">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/PsdPlugin.dll</HintPath>
    </Reference>
    <Reference Include="Unity.TextMeshPro.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.TextMeshPro.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VisualScripting.State.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.VisualScripting.State.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Searcher.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.Searcher.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.IK.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.IK.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.Path.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.Path.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VisualScripting.SettingsProvider.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.VisualScripting.SettingsProvider.Editor.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UI">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/UnityEditor.UI.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Rider.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.Rider.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.RenderPipelines.Core.ShaderLibrary">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.RenderPipelines.Core.ShaderLibrary.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UI">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/UnityEngine.UI.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.IK.Runtime">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.IK.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Unity.ShaderGraph.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.ShaderGraph.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.RenderPipeline.Universal.ShaderLibrary">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.RenderPipeline.Universal.ShaderLibrary.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Mathematics.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.Mathematics.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.Common.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.Common.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VisualScripting.Flow.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.VisualScripting.Flow.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.Tilemap.Extras">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.Tilemap.Extras.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.Animation.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.Animation.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.Tilemap.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.Tilemap.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.RenderPipelines.Universal.Runtime">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.RenderPipelines.Universal.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="PPv2URPConverters">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/PPv2URPConverters.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VisualStudio.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.VisualStudio.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Timeline">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.Timeline.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VisualScripting.Core.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.VisualScripting.Core.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.TextMeshPro">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.TextMeshPro.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Burst.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.Burst.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.Sprite.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.Sprite.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.Psdimporter.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.Psdimporter.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.InternalAPIEditorBridge.001">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.InternalAPIEditorBridge.001.dll</HintPath>
    </Reference>
    <Reference Include="Unity.RenderPipelines.Core.Runtime">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.RenderPipelines.Core.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VisualScripting.Flow">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.VisualScripting.Flow.dll</HintPath>
    </Reference>
    <Reference Include="Unity.PlasticSCM.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.PlasticSCM.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.Tilemap.Extras.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.Tilemap.Extras.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Services.Core">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.Services.Core.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VisualScripting.Core">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.VisualScripting.Core.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Mathematics">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.Mathematics.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Services.Core.Analytics">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.Services.Core.Analytics.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Burst">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.Burst.dll</HintPath>
    </Reference>
    <Reference Include="Unity.RenderPipelines.Universal.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.RenderPipelines.Universal.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VisualScripting.Shared.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.VisualScripting.Shared.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Services.Core.Environments">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.Services.Core.Environments.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.Animation.Runtime">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.Animation.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.PixelPerfect.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.PixelPerfect.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.Timeline.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.Timeline.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.RenderPipelines.ShaderGraph.ShaderGraphLibrary">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.RenderPipelines.ShaderGraph.ShaderGraphLibrary.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.Common.Runtime">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.Common.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.SpriteShape.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.SpriteShape.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.RenderPipelines.Core.Editor">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.RenderPipelines.Core.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.2D.SpriteShape.Runtime">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.2D.SpriteShape.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Unity.VisualScripting.State">
        <HintPath>/home/scrubbin/Documents/Development/GameDev/Unity/chronojam/ChronoJam/Library/ScriptAssemblies/Unity.VisualScripting.State.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>
